.layout-body
  .row-fluid
    .col-lg-5.front-camera
      %h4 
        Share your moments, and share with others ( UIN Syarif Hidayatullah )
      -if !user_signed_in?
        =link_to "Join" , user_session_path , :class => "btn btn-default"
      -else
        =link_to "broadcast", "/broadcast/#{current_user.hash_key}", :class => "btn btn-default"
